BlockLocker 1.7

Protect chests, doors, etc. using signs. UUID compatible.

  1. BlockLocker 1.6.1 (for Minecraft 1.14.4)

    rutgerkok
    • Updated to support Minecraft 1.14.4, no longer supports older versions.
    • Added barrels, blast furnaces, smokers and the undyed shulkerbox to the default list of protected blocks. (Colored shulker boxes were already on the list, but I forgot about the undyed one.)
      Note: this only applies to new installations, for existing installations you need to manually edit your configuration file.
Return to update list...